From 218edd73bb897483c622c63b1bfd6a0aadd27c2c Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Mon, 22 Jun 2020 18:47:13 +0530
Subject: [PATCH 01/10] SPI Changes

---
 ql-ol-kernel/arch/arm/boot/dts/qcom/mdm9607-mtp.dtsi | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/ql-ol-kernel/arch/arm/boot/dts/qcom/mdm9607-mtp.dtsi b/ql-ol-kernel/arch/arm/boot/dts/qcom/mdm9607-mtp.dtsi
index 2fd4693..9b8566b 100755
--- a/ql-ol-kernel/arch/arm/boot/dts/qcom/mdm9607-mtp.dtsi
+++ b/ql-ol-kernel/arch/arm/boot/dts/qcom/mdm9607-mtp.dtsi
@@ -53,7 +53,7 @@
 /*end jun.wu*/
 
 &spi_6 {
-	status = "disabled";
+	status = "ok";
 };
 
 &qnand_1 {
-- 
2.7.4

